body {
  background: white;
  margin: 0 auto;
  width: 100%;
  font-family: "Open Sans", sans-serif;
}

header {
  display: flex;
  flex-direction: row;
  width: 100%;
  background: #fde8e9;
  align-items: center;
  position: relative;
  justify-content: space-between;
}

.top-header {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.header-menu {
  display: flex;
  justify-content: flex-end;
}

.bars {
  display: none;
}

.logo {
  width: 5.5rem;
  height: 5.5rem;
}

li {
  display: inline-block;
  margin: 1.5rem;
  padding: 1rem;
  background-color: #bc9ec1;
  color: white;
  font-weight: 700;
}

li a {
  text-decoration: none;
  color: white;
}

li a:active {
  color: white;
}

#mobil-menu {
  display: none;
}

#banner-container {
  width: 100%;
  margin: 0;
}

#banner {
  width: 100%;
  height: 55vh;
}

.shortcut-section {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  margin-top: 2rem;
}

.shortcut {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.shortcut-images {
  height: 100%;
  width: 100%;
  object-fit:contain;
}

.header-shortcut {
  background-color: #e3bac6;
  padding: 10px;
  text-align: center;
  font-size: 2rem;
}

.header-shortcut h4 {
  text-align: center;
  font-size: 2rem;
  margin: 0;
  display: inline-block;
  color: black;
}

.slogan {
  text-align: center;
  font-size: 4rem;
}

.article-section {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  gap: 4rem;
  margin: 4rem 2rem;
}

.article {
  margin: 0;
}

.article-images {
  width: 100%;
}

.header-article {
  background-color: #e3bac6;
  padding: 10px;
  text-align: center;
  font-size: 1.5rem;
  margin: 0;
}

.article a {
  text-decoration: none;
  color: black;
}

footer {
  display: flex;
  flex-direction: row;
  width: 100%;
  background-color: #bc9ec1;
  justify-content: space-evenly;
}

#section-contact {
  padding: 1rem;
  margin: 0.5rem;
}

#section-some {
  padding: 1rem;
  margin: 0.5rem;
}

#section-news {
  padding: 1rem;
  margin: 0.5rem;
  display: flex;
  flex-direction: column;
}

.footer-text {
  color: black;
}

i {
  margin-right: 10px;
}

#newsletter-input {
  background-color: #fde8e9;
  margin-bottom: 1rem;
  padding: 1rem;
  border: none;
}

#newsletter-button {
  background-color: #fde8e9;
  padding: 15px 5px;
  border: none;
}

#newsletter-button:hover {
  background-color: #596475;
  color: white;
}

/*about*/

#about-contact {
  max-width: 400px;
  margin: 0 auto;
}

#about-contact div {
  margin: 0 auto;
}

#about-contact h2 {
  text-align: center;
  background-color: #e3bac6;
}

.about-box {
  display: flex;
}

.box {
  width: 50%;
  justify-content: center;
  background-color: #e3bac6;
  text-align: center;
  min-height: 20rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.box-2 {
  width: 50%;
  justify-content: center;
  background-color: #fde8e9;
  text-align: center;
  min-height: 20rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about-opening {
  background-color: #bc9ec1;
  padding: 3rem 0;
}

.about-opening > div {
  display: flex;
  justify-content: space-evenly;
}

.about-opening > h2 {
  text-align: center;
}

.contact {
  padding: 0 2rem;
}

.contact-form {
  width: 30%;
  display: flex;
  flex-direction: column;
  margin: 0 auto 2rem auto;
}

.contact-form > * {
  margin: 0.5rem 0;
  background-color: #e3bac6;
  border: 1px solid black;
  padding: 0.8rem;
  border-radius: 5px;
}

::placeholder {
  color: black;
}

#message {
  height: 10rem;
}

.contact > h1 {
  text-align: center;
}

#gmap_canvas {
  min-width: 100%;
}

.mapouter {
  min-height: 20rem;
  display: flex;
  width: 100%;
}

/*events*/

.event-section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
  justify-content: space-evenly;
}

.event {
  width: 40%;
  margin: 30px 0;
  position: relative;
}

.event > p {
  position: absolute;
  top: 0;
  padding: 0 10px;
  color: white;
  font-weight: 700;
}

.event-images {
  width: 100%;
}

.load-more {
  margin: 0 auto;
  text-align: center;
  background-color: #e3bac6;
  padding: 25px 45px;
  width: 20%;
  margin-bottom: 40px;
}

.load-more > span {
  font-size: 1.5rem;
}

.load-more:hover {
  background-color: #596475;
  color: white;
}

/*kids*/

.kids-section-wraper {
  width: 50%;
  margin: 0 auto;
}

.kids-section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
  justify-content: space-evenly;
}

.kids {
  width: 40%;
  margin: 30px 0;
  position: relative;
}

.kids-images {
  width: 100%;
}

.kids-info {
  width: 50%;
  margin: 0 auto;
}

.kids-info > article > p {
  width: 80%;
  margin: 0 auto;
}

.kids-banner {
  width: 80%;
  margin: 0 auto;
}

.kids-banner > img {
  width: 100%;
  height: 600px;
  margin: 35px 0;
}

.kids-header {
  text-align: center;
  font-size: 2rem;
}

/* Night in the Museum */

.night-section-wraper {
  width: 50%;
  margin: 0 auto;
}

.night-section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
  justify-content: space-evenly;
}

.night-banner {
  width: 80%;
  margin: 0 auto;
}

.night-banner > img {
  width: 100%;
  height: 600px;
  margin: 35px 0;
}

.night-header {
  text-align: center;
  font-size: 2rem;
  background-color: #e3bac6;
  padding: 2rem;
}

.night-images {
  width: 50%;
}

.night {
  display: flex;
  text-align: center;
  align-items: center;
  margin: 1rem 0;
}

.night p {
  padding: 2rem;
}

.night:nth-child(even) {
  flex-direction: row-reverse;
}

/* mob tab */

@media only screen and (max-width: 992px) {
  .shortcut-section {
    flex-direction: column;
  }

  .article-section {
    flex-direction: column;
  }

  header {
    justify-content: space-between;
  }

  #banner {
    width: 100%;
    height: 100%;
  }

  .header-menu {
    position: absolute;
    top: 107px;
    z-index: 1;
    max-width: 100vw;
    width: 100%;
    display: none;
    flex-wrap: wrap;
    padding: 0;
  }

  #mobil-menu:checked ~ .header-menu {
    display: flex;
    background-color: #fde8e9;
    justify-content: center;
  }

  .bars {
    display: block;
  }

  footer {
    flex-direction: column;
  }

  .about-opening > div {
    flex-direction: column;
    align-items: center;
  }

  .contact-form {
    width: 100%;
  }

  .event-section {
    flex-direction: column;
    align-items: center;
  }

  .event {
    width: 100%;
  }

  .night {
    flex-direction: column;
  }

  .night-section {
    flex-direction: column;
  }

  .night:nth-child(even) {
    flex-direction: column;
  }

  .night-section-wraper {
    width: 100%;
  }

  .night-images {
    width: 100%;
  }

  .kids-section-wraper {
    width: 100%;
  }

  .kids-section-wraper p {
    padding: 0 4rem;
  }

  .kids-section {
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .kids-banner > img {
    height: 100%;
  }

  .night-banner > img {
    height: 100%;
  }

  .slogan {
    font-size: 2.5rem;
  }
}
